手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco Unified Communications Manager信息泄露漏洞(CVE-2016-6364)

[日期:2016-08-19] 来源:Linux社区  作者:Linux [字体: ]
Cisco Unified Communications Manager信息泄露漏洞(CVE-2016-6364)


发布日期:2016-08-17
更新日期:2016-08-19

受影响系统:

Cisco Unified Communications Manager 11.5

描述:


CVE(CAN) ID: CVE-2016-6364

Cisco Unified Communications Manager是企业级IP电话呼叫处理系统。

Cisco Unified Communications Manager的User Data Services (UDS) Application Programming
Interface (API)存在安全漏洞。可使远程攻击者检查机密信息。

<*来源:vendor
 
  链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160817-ucm
*>

建议:


厂商补丁:

Cisco
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://tools.cisco.com/security/center/publicationListing.x#~CiscoSecurityResponse

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-08/134404.htm

linux
相关资讯       Cisco Unified Communications Manager 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款